<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>24.奇虎开奖出号</脚本名称>
  <脚本描述>24.奇虎开奖出号
本脚本只对360彩种适用，出号注数不固定。
1.选定出号开奖位置，
2.前三：提取前三开奖号码进行杀号
3.后二：提取后二开奖号码进行杀号
4.五星：
  合并生成：前三和后二合并生成
  前三生成：前三杀号加后二全包生成
  后二生成：后二杀号加前三全包生成

注：开奖位置在上面定义，后面的开奖位置无需设置。</脚本描述>
</配置>